> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a tracker ticket



## OpenAPI

````yaml https://api.gleap.io/api-docs.json post /tickets/tracker-tickets
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /tickets/tracker-tickets:
    post:
      tags:
        - Ticket
      summary: Create a tracker ticket
      operationId: CreateTrackerTicket
      parameters:
        - in: header
          name: project
          required: true
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              properties:
                customerName:
                  type: string
                customerEmail:
                  type: string
                linkedTicketIds:
                  items:
                    type: string
                  type: array
                description:
                  type: string
                title:
                  type: string
                type:
                  type: string
              type: object
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema: {}
      security:
        - jwt: []
components:
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      bearerFormat: JWT

````